NetXMS Sync

Unimus support forum
Post Reply
srh
Posts: 16
Joined: Fri Feb 17, 2017 12:45 am

Mon May 20, 2024 2:34 pm

Hello,

NetXMS sync is broken with NetXMS 5.0.3 and Unimus 2.4.3 (incompatible version of communication protocol). Does beta have the NetXMS v5 client library or is it on the roadmap?


Thanks,
Shane
erik.k
Posts: 22
Joined: Wed Feb 07, 2024 8:16 am

Tue May 21, 2024 6:42 am

Hi,

thank you for informing us about this issue. We will try to update NetXMS to the latest version in Unimus to fix this problem in one of our upcoming sprints. This means that fix could be included in version 2.5.0, which is currently scheduled for the beginning of June.
Post Reply